body {FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma,Verdana,Helvetica,sans-serif; TEXT-DECORATION: none; background-color: #92B19D;} 

table { 
	background-color: #FFFFFF; 
	border: 1px #92B19D solid;
	border-collapse:collapse;
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma,Verdana,Helvetica,sans-serif; TEXT-DECORATION: none
	padding: 0px;
}

td {
border: 1px #92B19D solid;
padding: 0px;
margin: 0px;
padding-left: 7px;
padding-right: 7px;
}


.alajoon {
margin: 0px;
border: 0px;
padding: 0px;
}


h1 {
	padding: 0px;
	margin:0;
	color: #31734e;	
	FONT-SIZE: 22px;
}

h2 {
	FONT-SIZE: 16px;
	padding: 0px;
	margin:0;
		margin-bottom: 10px;
}

form {
	padding: 0px; 
	margin:0;
	border: 0px;
}

textarea, input, select 
{
color : #000000;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
border-style : solid;
border-width : 1px;
border-color : #000000;
}



div#sisu table {
	margin: 0px;
}

div#sisu ul {
padding-left: 25px;
margin: 0px;
}


div#sisu td {
	margin: 0px;
}

.tablepealkiri {
	margin: 0px;
	padding: 0px;
	border: 0px;
}



.tdpealkiri {
	margin: 0px;
	padding: 0px;
	padding-left: 7px;
	padding-right: 7px;
	border: 0px;
}


.tdmenyy {	
	border-bottom: 0px;
}

.tdvasak {
	padding-top: 10px;
	padding-bottom: 10px;
}

.tdparem {
	padding-top: 10px;
	padding-bottom: 10px;
}

A {
	FONT-SIZE: 12px; COLOR: #31734e; FONT-FAMILY: Tahoma,Verdana,Helvetica,sans-serif; TEXT-DECORATION: none

}

A:link {
}

A:hover {
	TEXT-DECORATION: underline;
}

A:visited {
	COLOR: #56b07e;
}

a.menyy {
	FONT-SIZE: 12px; COLOR: #31734e; FONT-FAMILY: Tahoma,Verdana,Helvetica,sans-serif; TEXT-DECORATION: none;
	font-weight:bold;
	letter-spacing:1px;
}

a.menyy:hover {
	TEXT-DECORATION: underline;
}

